## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.10

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XalanHashMemberPointer Struct Template Reference

`#include <XalanMap.hpp>`

List of all members.

## Public Methods

- size_type operator() (const Key *key) const

### template<class Key> struct XalanHashMemberPointer

## Member Function Documentation

template<class Key>
size_type XalanHashMemberPointer<Key>::operator() ( | const Key * key ) const

The documentation for this struct was generated from the following file:

- XalanMap.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.10 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.